components:
  schemas:
    KeyPolicy_KeyPolicy:
      $ref: http://redfish.dmtf.org/schemas/v1/KeyPolicy.v1_0_1.yaml#/components/schemas/KeyPolicy_v1_0_1_KeyPolicy
      description: The `KeyPolicy` schema describes settings for how keys are allowed
        to be used for accessing devices or services.
      x-longDescription: This resource shall represent a key policy for a Redfish
        implementation.
title: '#KeyPolicy.KeyPolicy'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
